Subject: Re: Problem with something I was doing...
From: [email-masked] (Taka Torimoto)
To: [email-masked]
Date: Tue, 12 Jul 94 0:09:50 EDT

> > Last night, I started rendering an animation, just like the LogoLoop 
> > but with  a different object than the logo used in there... and when 
> > it got to  frame 6 or 7, I got a "There is too much motion in frame 
> > 6 to render in  medium resolution.  Abort render?"  What does this 
> > mean?
> 
> As the manual states, you can't have more then 25% of the total screen area
> in motion for Med Res Framestore animations. Try rendering your animation at
> Low Res with Med or Hi res. That should work. Also you need atleast 18 megs
> or Ram to play back about 6 seconds of Hi-Color animation.

Where in the manual is this?  Can't seem to find it... :(
Also... you say "Try rendering your animation at Low Res with Med or Hi res."
What exactly do you mean by that?  (Was that a typo??)
I do have 18mb of RAM... wish I had more... :)  But saving for the Flyer... :)

-Taka

P.S.  Is the Flyer really going up in price??  How much will it be released at?

-- 
Takahito "Dr.Love" Torimoto      SMILE!   Techwood Soccer Club Player/Manager
E-mail: [email-masked]    =)    Quadra 950/840av emulation by Emplant
Georgia Tech:Electrical/Computer Engineer  Amiga 3000/25 + Amiga 4000/Warp040
Atlanta Humane Society Mascot/Volunteer   V I D E O * T O A S T E R * 4 0 0 0